OC-Store: OCMOD Hack (Opencart 2.x)

Hack for Opencart 2.x, which adds the functionality of the modifications on OpenCart version OCMOD.

For example, in Opencart 2.1.x in the system library language.php have such a wonderful method of all (), which gives all the values ​​of the language file, but this method is not Opencart 2.0.x. That's where we can help, and this module, which introduces for the XML-tag "operation" two new attribute:

* min-version - the minimum version of Opencart, for which the modification is applied
* max-version - the maximum version of Opencart, for which the modification is applied

Add attribute "index"during operation "regex"




Download
  • Developed by OpenCart Community
  • Documentation Included

Rating

Compatibility
2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2

Last Update
19 Mar 2016

Created
24 Feb 2016
39 Downloads
0 Comments
SergeyPechenyuk
SergeyPechenyuk
Member since: 27 Jan 2016

View all extensions Get Support